<?php
/*
  $Id: privacy.php,v 1.1.1.1 2002/11/28 23:22:07 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Privacy Notice');
define('HEADING_TITLE', 'Privacy Notice');

define('TEXT_INFORMATION', 'Your privacy policy goes here');
?>